6.0.0-git
2019-04-25

[#12857] Typo-Bug
Summary Typo-Bug
Queue Kronolith
Queue Version 4.1.4
Type Bug
State Not A Bug
Priority 1. Low
Owners
Requester cne (at) ruhrverband (dot) de
Created 2013-11-22 (1980 days ago)
Due
Updated 2013-11-25 (1977 days ago)
Assigned
Resolved 2013-11-22 (1980 days ago)
Milestone
Patch No

History
2013-11-25 07:30:04 cne (at) ruhrverband (dot) de Comment #5 Reply to this comment
I understand the background story now; but the handler doesn´t. ;)
2013-11-22 14:37:27 Jan Schneider Comment #4 Reply to this comment
2013-11-22 14:09:33 cne (at) ruhrverband (dot) de Comment #3 Reply to this comment
When I have write-permissions on a colleges calendar, and he invites
me to an event, the first option I will choose tells me that this
event can be accepted and be written in MY CALENDAR. That´s not
right. because the event will be actualised in his calendar.
That's expected behaviour. YOUR calendar means the calendars you 
have access to.
I understand; but ...
In kronolith there are on the left side MY CALENDARS and then SHARED 
CALENDARS. So if there is a calendar under MY C. I expect, that the 
event will be written in at least one of this listed calendars.
The colleges calendar is not listed under MY C..

2013-11-22 13:04:01 Jan Schneider Comment #2
State ⇒ Not A Bug
Reply to this comment
When I have write-permissions on a colleges calendar, and he invites 
me to an event, the first option I will choose tells me that this 
event can be accepted and be written in MY CALENDAR. That´s not 
right. because the event will be actualised in his calendar.
That's expected behaviour. YOUR calendar means the calendars you have 
access to.
2013-11-22 08:14:41 cne (at) ruhrverband (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Typo-Bug
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
When I have write-permissions on a colleges calendar, and he invites 
me to an event, the first option I will choose tells me that this 
event can be accepted and be written in MY CALENDAR. That´s not right. 
because the event will be actualised in his calendar.

Saved Queries